ISCS#FEP - Feature #2078

QTO0 ehmi,AlDDDDD0,00000,00000
03/17/2022 06:33 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/17/2022

100%
0.00 hour
0.00 hour

Description

1.00000000.
2.00000000.

History

#1 - 03/28/2022 09:27 AM - zhixue wei
- Assignee set to zhixue wei

- Target version set to 3.1

#2 - 03/30/2022 09:58 AM - zhixue wei

- Status changed from New to In Progress

#3 - 04/28/2022 09:46 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
